curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/output_video \
--header 'Content-Type: application/json' \
--data '
{
"url": "<string>",
"loop": true
}
'curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/output_video \
--header 'Content-Type: application/json' \
--data '
{
"url": "<string>",
"loop": true
}
'Causes the bot to output a video through its video feed in the meeting. The video is streamed from a URL.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/output_video \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json" \
-d '{
"url": "https://example.com/video.mp4",
"loop": true
}'
curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/output_video \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json" \
-d '{
"url": "https://example.com/presentation.mp4"
}'